unit uIEditorElegirCuentas;

interface

uses
  uIEditorCuentas, uBizCuentas, uGUIBase;

type
  IEditorElegirCuentas = interface(IEditorCuentas)
  ['{BE99D9F2-F1BC-40BF-8E41-D0E320CE3BE5}']
    function GetCuentasSeleccionados: IBizCuenta;
    property CuentasSeleccionados: IBizCuenta read GetCuentasSeleccionados;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;
  end;


implementation

end.
